body {
     color:#999;
     background: url(/assets/img/loginbg.jpg);
     background-size:cover;
 }

@media screen and (min-width:750px){
   .leftlogo {
    display: flex;
    align-items: center;
   }
   .container {
    display: flex;
    align-items: center;
    height: 100vh;
}
}
.boxcont{
    width:100%;
}
.top-content .text {
	padding-bottom: 60px;
	color: #fff;
}
.top-content .text h1 { color: #fff; }
.top-content .description {
	margin: 20px 0 10px 0;
}
.top-content .description p { opacity: 0.8; }
.top-content .description a {
	color: #fff;
}
.top-content .description a:hover, 
.top-content .description a:focus { 
   border-bottom: 1px dotted #fff; 
}
.top-content .top-big-link {
	margin-top: 35px;
}
.profile-img-card {
    width:80px;
    height:80px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.lglogin{
	text-align:center;
}
.lglogin img{
    width:60%;
}
.top-content .book img {
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	border-radius: 4px;
}
.logotit{
    font-size:46px;
    color:#fff;
}
.form-control{
  height:40px;
}
.form-top {
	overflow: hidden;
	padding: 0 25px 15px 25px;
	background: #fff;
	-moz-border-radius: 4px 4px 0 0; 
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	text-align: left;
}
.form-group{
    position:relative;
	overflow:hidden;
}
.form-top-left {
	float: left;
	width: 75%;
	padding-top: 15px;
}
.sr-only {
    position: absolute;
    width: 40px;
    height: 40px;
}
#keeplogin{
    float:left;
	margin:2px 4px 0 0;
}
.form-top-left h3 { margin-top: 0; color: #fff; }
.form-top-left p { opacity: 0.8; color: #fff; }
.form-top-right {
	float: left;
	width: 25%;
	padding-top: 5px;
	font-size: 66px;
	color:#ddd ;
	line-height: 100px;
	text-align: right;
}
.form-bottom {
	padding: 25px 25px 30px 25px;
	background:#eee;
	-moz-border-radius: 0 0 4px 4px; 
	-webkit-border-radius: 0 0 4px 4px; 
	border-radius: 0 0 4px 4px;
	text-align: left;
}
.form-bottom form .input-error {
	border-color: #19b9e7;
}
.input-group-addon{
    position:absolute;
	right:3px;
	top:3px;
	display:block;
	width:100px;
}
.form-group.has-error .form-control{
    border: 3px solid #ddd;
	color: #888;
    box-shadow: none;
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #f8f8f8;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}
.form-group.has-error .form-control{
    border: 3px solid #ddd;
	color: #888;
    box-shadow: none;
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #f8f8f8;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}
.form-group.has-success .form-control{
    border-color:#19b9e7;
}
.form-control{
    border: 3px solid #ddd;
	color: #888;
    box-shadow: none;
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
}
.btn-success:hover{
    background:#19b9e7!important;
    opacity: 0.6;
	border:1px solid #19b9e7!important;
}
.foottxt{
    text-align:center;
    font-size:16px;
	color:#fff;
	margin-top:120px;
}
@media screen and (max-width:750px){
    .lglogin{
	   float:none!important;
	}
    .form-box{
	    width:100%;
		float:none!important;
	}
	.foottxt {
    margin-top: 20px;
    }
}